Skip to main content
GET
Returns minimum wage rates by location (address or coordinates) and effective date

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

streetAddress1
string
streetAddress2
string
city
string
state
string
zipCode
string
latitude
number<double>
longitude
number<double>
effectiveDate
string<date-time>
required
useAddressSuggestion
boolean
default:false

Optional, defaults to false. If true, when address not found the system will use an address that may resemble the input address. In the absence of a suitable suggestion, the system will resort to geocoding based on the ZIP code. NOTE that if set to true, the accuracy of results are uncertain.

jurisdiction
boolean
default:false

Optional, defaults to false. If true, will include jursidictions that the provided location resides in.

effective
boolean
default:false

Optional, defaults to false. If true, will only return highest minimum wage for each type.

Response

200 - application/json

OK

rates
object[]
normalizedAddress
object
normalizedCoordinates
object
resultMessages
object
errorMessages
object
jurisdictions
object[]
coordinate
object